#wa-compimage-jovcc9m35z1uc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jovckupw5v9vhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jovcld685va39s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jovco3mj4rn280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jovco9za364xps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jovcc9m36ktn00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-compsubpage-jovcc9m36ktn00>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jovcc9m36ktn00>.wa-container-vspacer {height:0px;}
#wa-comptext-jovd28v46mbpg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-container-jovd0bh76mxvhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jovd0bh76mxvhs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jovd0bh76mxvhs>.wa-container-vspacer {height:0px;}
#wa-container-jovd0bha6mxw9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jovd0bha6mxw9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jovd0bha6mxw9k>.wa-container-vspacer {height:0px;}
#wa-container-jovd0bhb4p62ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f5f3ef;padding:0px 0px 0px 0px;}
#wa-container-jovd0bhb4p62ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jovd0bhb4p62ds>.wa-container-vspacer {height:0px;}
#wa-container-jovd0bhg4p5t4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jovd0bhg4p5t4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jovd0bhg4p5t4g>.wa-container-vspacer {height:0px;}
#wa-container-jovd0bhq4p61m0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-container-jovd0bhq4p61m0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jovd0bhq4p61m0>.wa-container-vspacer {height:0px;}
#wa-row-jovcc9m36hv5ww {margin:0px 0px;}
#wa-row-jovcc9m36hv5ww>div {padding: 0px 0px;}
#wa-row-jovcc9m36hv67k {margin:0px 0px;}
#wa-row-jovcc9m36hv67k>div {padding: 0px 0px;}
#wa-row-jovcc9m36hv6y8 {margin:0px 0px;}
#wa-row-jovcc9m36hv6y8>div {padding: 0px 0px;}
#wa-row-jovco4ty6haip4 {margin:0px 0px;}
#wa-row-jovco4ty6haip4>div {padding: 0px 0px;}
#wa-row-jovcsdr65wsh1k>.wa-item-rowspacer {height:50px;}
#wa-row-jovctlza5wsi14>.wa-item-rowspacer {height:50px;}
#wa-row-jovd28v46krojc {margin:0px 0px;}
#wa-row-jovd28v46krojc>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jovcc9m36hv5ww {margin:0px 0px;}
#wa-row-jovcc9m36hv5ww>div {padding: 0px 0px;}
#wa-row-jovcc9m36hv67k {margin:0px 0px;}
#wa-row-jovcc9m36hv67k>div {padding: 0px 0px;}
#wa-row-jovcc9m36hv6y8 {margin:0px 0px;}
#wa-row-jovcc9m36hv6y8>div {padding: 0px 0px;}
#wa-row-jovco4ty6haip4 {margin:0px 0px;}
#wa-row-jovco4ty6haip4>div {padding: 0px 0px;}
#wa-row-jovd28v46krojc {margin:0px 0px;}
#wa-row-jovd28v46krojc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jovcc9m36hv5ww {margin:0px 0px;}
#wa-row-jovcc9m36hv5ww>div {padding: 0px 0px;}
#wa-row-jovcc9m36hv67k {margin:0px 0px;}
#wa-row-jovcc9m36hv67k>div {padding: 0px 0px;}
#wa-row-jovcc9m36hv6y8 {margin:0px 0px;}
#wa-row-jovcc9m36hv6y8>div {padding: 0px 0px;}
#wa-row-jovco4ty6haip4 {margin:0px 0px;}
#wa-row-jovco4ty6haip4>div {padding: 0px 0px;}
#wa-row-jovd28v46krojc {margin:0px 0px;}
#wa-row-jovd28v46krojc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jovcc9m36hv5ww {margin:0px 0px;}
#wa-row-jovcc9m36hv5ww>div {padding: 0px 0px;}
#wa-row-jovcc9m36hv67k {margin:0px 0px;}
#wa-row-jovcc9m36hv67k>div {padding: 0px 0px;}
#wa-row-jovcc9m36hv6y8 {margin:0px 0px;}
#wa-row-jovcc9m36hv6y8>div {padding: 0px 0px;}
#wa-row-jovco4ty6haip4 {margin:0px 0px;}
#wa-row-jovco4ty6haip4>div {padding: 0px 0px;}
#wa-row-jovd28v46krojc {margin:0px 0px;}
#wa-row-jovd28v46krojc>div {padding: 0px 0px;}
}
